### Enumeration

# Qmi WmsCdmaServiceOption

since: 1.0

#### Declaration

    enum Qmi.WmsCdmaServiceOption

#### Description [src]

CDMA service option selection.

Available since: 1.0

#### Members

`QMI_WMS_CDMA_SERVICE_OPTION_AUTO`

  Automatic selection of service option.

  - Value: `0`
  - Available since: 1.0
`QMI_WMS_CDMA_SERVICE_OPTION_6`

  Use service option 6.

  - Value: `6`
  - Available since: 1.0
`QMI_WMS_CDMA_SERVICE_OPTION_14`

  Use service option 14.

  - Value: `14`
  - Available since: 1.0

#### Type functions

###### qmi_wms_cdma_service_option_get_string

Gets the nickname string for the `QmiWmsCdmaServiceOption` specified at `val`.

since: 1.0